/*-----------------------------------------------------------------------------------
	    ermitacode
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'HelveticaNeue-UltraLight';
	src: url('./fonts/HelveticaNeue-UltraLight/HelveticaNeueUltraLight.ttf');
	src: url('./fonts/HelveticaNeue-UltraLight/HelveticaNeueUltraLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'HelveticaNeue-Light';
	src: url('./fonts/HelveticaNeue-Light/HelveticaNeueLight.ttf');
	src: url('./fonts/HelveticaNeue-Light/HelveticaNeueLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xxl{
	padding:200px 50px;
}
.bloc-xl{
	padding:150px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}






.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}





/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = iMac Device
-------------------------------------------------------------- */

.blocsapp-device-imac{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	display: block;
	width:100%;
	height:auto;
	padding: 4% 8.5% 23.7%;
	background-image:url("img/Apple-iMac.png");
}
.blocsapp-device-imac img{
	width:100%;
	height:auto;
	margin: 0 auto;
}
.blocsapp-device-imac .embed-responsive{
	padding-bottom: 56.25%;
}
/* = MacBook Devices
-------------------------------------------------------------- */

.blocsapp-device-mb{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	display: block;
	width:100%;
	height:auto;
	padding: 3.6% 15% 7.5%;
}
.blocsapp-device-mb img{
	width:100%;
	height:auto;
	margin: 0 auto;
}
.blocsapp-device-mb .embed-responsive{
	padding-bottom: 65%;
	width: 103.1%;
	left: -1.5%;
}
/* = MacBook Pro
-------------------------------------------------------------- */

.blocsapp-device-mbp{
	background-image:url("img/Apple-Macbook-Pro.png");
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	color:#FFF;
	font-size: 30px;
	position: absolute;
	top:20px;
	right:20px;
	z-index: 20;
	background:rgba(0,0,0,.5);
	border:none;
	line-height: 30px;
	padding:0 9px 5px;
	opacity: 0.3;
	border-radius:.25rem;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	opacity: 1.0;
	color:#FFF;
}
.next-lightbox, .prev-lightbox{
	font-size:20px;
	color:rgba(255,255,255,.9);
	background:rgba(0,0,0,.5);
	transition: all .2s ease-in-out;
	position: absolute;
	top:45%;
	z-index:1;
	opacity: 0.4;
	border-radius:.25rem;
}
.next-lightbox{
	padding:6px 8px 1px 13px;
	right:25px;
}
.prev-lightbox{
	padding:6px 13px 1px 10px;
	left:25px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:970px;
}
.bloc-71-h6{
	font-size: 10px;
	line-height: 10px;
}
.bloc-1-h1{
	font-family:"helvetica";
	font-weight: 300;
}
.bloc-2-h3{
	font-family: Lato;
	font-weight: 300;
}
.bloc-2-h4{
	font-family: Lato;
	font-weight: 300;
}
.bloc-3-h1{
	font-family: Lato;
	font-weight: 300;
}
.bloc-5-h2{
	font-family:"HelveticaNeue-UltraLight";
	font-weight: 300;
	font-size:50px;
}
.bloc-9-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-10-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-11-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-12-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-13-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-14-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-16-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-17-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-18-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-19-h2{
	font-family: Lato;
	font-weight: 300;
}
.bloc-24-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-25-h2{
	font-family: Lato;
	font-weight: 300;
}
.bloc-29-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-31-h2{
	font-family: Lato;
	font-weight: 300;
}
.bloc-35-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-36-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-37-h2{
	font-family: Lato;
	font-weight: 300;
}
.bloc-41-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-42-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-43-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-44-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-45-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-46-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-47-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-48-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-49-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-50-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-51-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-52-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-53-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-54-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-55-h1{
	font-family: Lato;
	font-weight: 300;
}
.bloc-56-h2{
	font-size: 25px;
	font-family: Lato;
	font-weight: 300;
}
.bloc-56-h3{
	font-family: Lato;
	font-weight: 300;
	font-size: 25px;
}
.bloc-57-h2{
	font-family: Lato;
	font-weight: 300;
}
.bloc-61-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-62-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-63-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-64-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-65-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-66-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-67-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-68-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-69-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.bloc-70-h2{
	font-family:"HelveticaNeue-Light";
	font-weight: 300;
}
.h1-style{
	font-family:"HelveticaNeue-UltraLight";
	font-weight:100;
	line-height:49px;
	text-indent:0px;
	letter-spacing:0px;
	font-size:50px;
}
.navbar-brand img{
	width:100px;
}
.h1-support-style{
	font-family:"HelveticaNeue-UltraLight";
	font-size:50px;
}
.p-style{
	font-family:"HelveticaNeue-Light";
}
.img-style{
	width:64px;
}
.h2-style{
	font-family:"HelveticaNeue-UltraLight";
}
.h3-style{
	font-family:"HelveticaNeue-Light";
}
.h2-bloc-2-style{
	font-family:"HelveticaNeue-UltraLight";
}
.p-bloc-2-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-8-style{
	font-family:"HelveticaNeue-Light";
}
.h1-icmputil-style{
	font-family:"HelveticaNeue-UltraLight";
}
.h1-10-style{
	font-size:50px;
}
.h1-iperfutil-style{
	font-size:50px;
	font-family:"HelveticaNeue-UltraLight";
}
.h1-dot1xprofile-style{
	font-family:"HelveticaNeue-UltraLight";
	font-size:50px;
}
.h1-networkview-style{
	font-size:50px;
	font-family:"HelveticaNeue-UltraLight";
}
.h1-passport-style{
	font-size:50px;
	font-family:"HelveticaNeue-UltraLight";
}
.p-bloc-40-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-34-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-60-style{
	font-family:"HelveticaNeue-Light";
}
.h2-46-style{
	font-family:"HelveticaNeue-Light";
	font-size:20px;
}
.p-55-style{
	font-family:"HelveticaNeue-Light";
}
.h5-style{
	font-size:30px;
	font-family:"HelveticaNeue-UltraLight";
}
.h3-3-style{
	font-family:"HelveticaNeue-UltraLight";
}
.h3-download-style{
	font-family:"HelveticaNeue-UltraLight";
}
.img-passportd-style{
	width:10px;
}
.img-passpo-style{
	width:80px;
}
.img-sp100cle-style{
	width:80px;
}
.img-70-style{
	width:80px;
}
.p-bloc-61-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-62-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-64-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-65-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-66-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-67-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-68-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-69-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-70-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-63-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-9-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-10-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-11-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-12-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-13-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-14-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-16-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-17-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-18-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-22-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-24-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-28-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-29-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-35-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-36-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-41-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-42-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-43-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-44-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-45-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-46-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-47-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-48-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-49-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-50-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-51-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-52-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-53-style{
	font-family:"HelveticaNeue-Light";
}
.p-bloc-54-style{
	font-family:"HelveticaNeue-Light";
}
.p-53-style{
	font-family:"HelveticaNeue-Light";
}
.p-54-style{
	font-family:"HelveticaNeue-Light";
}
.p-61-style{
	font-size:16px;
	line-height:24px;
	font-family:"HelveticaNeue-Light";
}
.link-style{
	font-weight:bold;
}
.link-support-style{
	font-weight:bold;
}
.h1-18-style{
	font-family:"HelveticaNeue-UltraLight";
}
.h1-19-style{
	font-family:"HelveticaNeue-Light";
}
.h2-online-store-style{
	line-height:0px;
}
.h2-bloc-88-style{
	line-height:0px;
	font-family:"HelveticaNeue-Light";
}
.p-bloc-88-style{
	font-family:"HelveticaNeue-Light";
}
.h2-51-style{
	font-family:"HelveticaNeue-Light";
	line-height:0px;
}
.p-63-style{
	font-family:"HelveticaNeue-Light";
}
.h2-52-style{
	font-family:"HelveticaNeue-Light";
	line-height:0px;
}
.p-64-style{
	font-family:"HelveticaNeue-Light";
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-dark-jungle-green{
	background-color:#202121;
}
.bgc-white{
	background-color:#FFFFFC;
}
.bgc-platinum{
	background-color:#EAEAEA;
}
.bgc-light-gray{
	background-color:#D5D5D5;
}

/* Text colour styles */

.tc-black{
	color:#000000!important;
}
.tc-outer-space{
	color:#464646!important;
}
.tc-white{
	color:#FFFFFC!important;
}

/* Link colour styles */

.ltc-platinum{
	color:#EAEAEA!important;
}
.ltc-platinum:hover{
	color:#bbbbbb!important;
}
.ltc-white{
	color:#FFFFFC!important;
}
.ltc-white:hover{
	color:#ccccca!important;
}

/* Bloc image backgrounds */

.bg-support{
	background-image:url("img/support.jpg");
}
.bg-support{
	background-image:url("img/support.jpeg");
}
.bg-iptrace-bgnd{
	background-image:url("img/iptrace_bgnd.png");
}
.bg-eaptest-bgnd{
	background-image:url("img/eaptest_bgnd.png");
}
.bg-icmputil-bgnd{
	background-image:url("img/icmputil_bgnd.png");
}
.bg-iperfutil-bgnd{
	background-image:url("img/iperfutil_bgnd.png");
}
.bg-networkview-bgnd{
	background-image:url("img/networkview_bgnd.png");
}
.bg-dot1xprofile-bgnd{
	background-image:url("img/dot1xprofile_bgnd.png");
}
.bg-passport-bgnd{
	background-image:url("img/passport_bgnd.png");
}
.bg-airsurvey-bgnd{
	background-image:url("img/placeholder-image.png");
}
.bg-airsurvey-bgnd{
	background-image:url("img/airsurvey_bgnd.png");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}
